
    /*
    *网站全局/CSS重置表
    *http://www.lvyou114.com     2014-1-14
    *小菜
    */
    /* 清除内外边距 */
    body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,
    dl, dt, dd, ul, ol, li,
    pre,
    form, fieldset, legend, button, input, textarea,
    th, td {
        margin: 0;
        padding: 0;
    }
    *{
        font-family: "微软雅黑"
    }
    input::-ms-clear{display: none;}
    input::-ms-reveal{display: none;}
    /*设置默认字体*/
    h1,h2,h3,h4,h5,h6{font-weight: 400;}
    h1{font-size: 24px;}
    h2{font-size: 18px;}
    h3{font-size: 16px;}
    h4{font-size: 14px;}
    h5{font-size: 12px;}
    h6 {font-size: 10px;}
    address, cite, dfn, em, var, i { font-style: normal; }
    code, kbd, pre, samp { font-family: courier new, courier, monospace; }
    small { font-size: 12px; }
    /*重置列表元素*/
    /* ul, ol { list-style: none; } */
    /*重置文本格式元素*/
    a,
    a:hover { text-decoration: none; }
    a{outline:none;-moz-outline:none;}
    sup { vertical-align: text-top; }
    sub { vertical-align: text-bottom; }
    /*重置表单元素*/
    legend { color: #000; } /* for ie6 */
    fieldset, img { border: 0; }
    button, input, select, textarea { font-size: 100%; }
    /*重置表格元素*/
    table { border-collapse: collapse; border-spacing: 0; }
    /* 重置 HTML5 元素 */
    article, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section,
    summary, time, mark, audio, video {
        display: block;
        margin: 0;
        padding: 0;
    }
    mark { background: #ff0; }
    /*全局*/
    .fl{float: left!important;}
    .fr{float: right!important;}
    .s{font-weight: 400;}
    .b{font-weight: 700;}
    .b0{border: 0!important;}
    /*字体大小*/
    .f12{font-size: 12px!important;}
    .f14{font-size: 14px!important;}
    .f16{font-size: 16px!important;}
    .f18{font-size: 18px!important;}
    .f20{font-size: 20px!important;}
    .f24{font-size: 24px!important;}
    .f30{font-size: 30px!important;}
    .f36{font-size: 36px!important;}
    .f42{font-size: 42px!important;}
    /*颜色*/
    .f50{color: #f50!important;}
    .f80{color: #f80!important;}
    .c5{color: #555!important;}
    .c8{color: #888!important;}
    /*间距*/
    .m0{margin: 0!important}
    .mt0{margin-top: 0!important}
    .mt10{margin-top: 10px!important}
    .mt20{margin-top: 20px!important}
    .mt30{margin-top: 30px!important}
    .mt40{margin-top: 40px!important}
    .ml0{margin-left: 0!important}
    .ml10{margin-left: 10px!important}
    .mr20{margin-right: 20px!important}
    .p0{padding: 0!important}
    .pt0{padding-top: 0!important}
    .pl0{padding-left: 0!important}
    /*字体图标*/
    @font-face {font-family: 'iconfont';
        src: url('/libs/iconfont/iconfont.eot'); 
        src: url('/libs/iconfont/iconfont.eot?#iefix') format('embedded-opentype'), 
        url('/libs/iconfont/iconfont.woff') format('woff'), 
        url('/libs/iconfont/iconfont.ttf') format('truetype'),
        url('/libs/iconfont/iconfont.svg#svgFontName') format('svg'); 
    }
    .iconfont{font-family:"iconfont";font-size:16px;}


    @media screen and (min-width: 320px) {
        html {
            font-size:42.6667px
        }
    }

    @media screen and (min-width: 360px) {
        html {
            font-size:48px
        }
    }

    @media screen and (min-width: 375px) {
        html {
            font-size:50px
        }
    }

    @media screen and (min-width: 412px) {
        html {
            font-size:54.9333px
        }
    }

    @media screen and (min-width: 414px) {
        html {
            font-size:55.2px
        }
    }

    @media screen and (min-width: 768px) {
        html {
            font-size:100px
        }
    }
    .none {
        display: none;
    }
    body{
        width:100%;
        /* min-width: 1200px; */
    }
    #header {
        width: 100%;
        height: 1rem;
        line-height: .9rem;
        margin: 0 auto;
        background: #fff;
    }
    #header .logo{
        display: inline-block;
        margin-top: 14px;
        float: left;
    }
    #header .logo_text{
        height: .7rem;
        display: inline-block;
        border-bottom: .1rem solid #f5533d;
        color: #333;
        margin-left: .05rem;
        -webkit-tap-highlight-color:rgba(0,0,0,0);
        float: left;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
    }

    #header .header-l {
        padding-top: .25rem;
        width: 88%;
        height: 100%;
        margin: 0 auto;
        background: #fff;
    }

    #header .header-l .header-l-nav{
        text-align: center;
        float: left;
        width: 0.4rem;
        height: 0.4rem;
        line-height: .5rem;
        background-image: url(../images/indexM/nav.png);
        background-size: cover;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
        behavior:url(./PIE.htc);
    }
    #header .header-l .header-l-navclose{
        text-align: center;
        float: left;
        width: 0.4rem;
        height: 0.4rem;
        line-height: .5rem;
        background-image: url(../images/indexM/close.png);
        background-size: cover;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
        behavior:url(./PIE.htc);
    }
    #header .header-l .header-l-logo{
        text-align: center;
        width: 2rem;
        height: .5rem;
        margin: 0 auto;
        background-image: url(../images/indexM/logo.png);
        background-size: cover;
    }

    #header .header-l .header-l-login a{
        color: inherit;
    }

    #header ul {
        list-style: none;
    }
    
    #header a {
        cursor: pointer;
        font-size: .3rem;
    }
    
    #header .division {
        margin: 0 10px;
    }
    
    .sign {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(0,0,0,.5);
        z-index: 999;
    }
        .sign .header-top{
            height: .9rem;
            border-bottom: 1px solid #ccc;
            background-color: #fff;
        }
        .sign .header-top .close{
            float: right;
            background-image: url(../img/mobile/close.png);
            background-repeat: no-repeat;
            background-size: cover;
            width: .9rem;
            height: .9rem;
        }
    .seclt {
        width: 100%;
        background-color: #fff;
    }

    
    .seclt li{
        height: 1rem;
        line-height: 1rem;
        font-size: .35rem;
        margin: 0 .5rem;
        font-family: "宋体";
        color: #666;
        border-bottom: 1px solid #ddd;
        font-weight: 400;
    }
    .seclt li .user_img{
        height: 1rem;
        width: 1rem;
        background-image: url(../img/mobile/user_img.png);
        background-size: cover;
        background-repeat: no-repeat;
        float: left;
        display: inline-block;
        border-radius: 5rem;
    }
    .arrow{
        margin-top: .375rem;
        display: block;
        float: right;
        width: .125rem;
        height: .25rem;
        background-image: url(../img/mobile/arrow.png);
        background-size: cover;
        background-repeat: no-repeat;
    }
    .seclt li a {
        font-size: .35rem;
        font-family: "宋体";
        color: #666;
    }
    .seclt li .userId{
        color: #aaa;
        text-align: right;
        float: right;
    }
    #nickname_text {
        text-align: left;
        float: left;
        margin-left: .4rem;
        width: 5rem;
        overflow: hidden;
        font-family: '宋体';
        text-overflow: ellipsis;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
    }
    .login {
        height: .7rem;
        padding: .5rem;
        background-color: #fff;
    }
    .login div{
        float: left;
        border-radius: .1rem;
        font-size: .3rem;
        text-align: center;
        height: .7rem;
        line-height: .7rem;
    }
    .login .login_btn{
        width: 3.7rem;
        background-color: #f5533d;
        color: #fff;
        border: 1px solid #f5533d;
    }
    .login .register_btn{
        margin-left: .3rem;
        border: 1px solid #f5533d;
        width: 2.4rem;
        color: #f5533d;
    }
    #editor {
        width: 100%;
        height: 8.7rem;
        background-image: url(../images/indexM/bgbanner.png);
        background-size:  100% 100%;
        border-bottom: 1px solid #ddd;
    }
    #editor .editor {
        padding-top: 2rem;
        margin: 0 auto;
    }
    #editor .editor-u {
        text-align: center;
    }
    #editor .editor-y {
        position: relative;
        margin: 0 auto;
    }
    #editor .editor-u h1 {
        font-size: .6rem;
        color: #fff;
        letter-spacing: .05rem;
    }
    
    #editor .editor-u p {
        font-size: .3rem;
        color: #fff;
        margin-top: .2rem;
    }
    .editor-p {
        margin: 4.8rem auto 0;
        width: 48%;
    }
    .editor-p ul{
        list-style: none;
    }
    .editor-p ul li i {
        display: block;
        position: absolute;
        left: 33px;
        top: 13px;
    }

    .editor-p ul li a {
        display: block;
        margin: 0 auto;
        position: relative;
        width: 3.6rem;
        height: .9rem;
        background-color: #ffffff;
        border-radius: 1rem;
        outline: none;
        cursor: pointer;
        font-style: normal;
        font-size: .3rem;
        text-align: center;
        line-height: .9rem;
        behavior:url(./PIE.htc);
    }
    .editor-p ul li p {
        text-align: center;
        font-size: 12px;
        color: #ff6b68;
        line-height: 17px;
    }
    .editor-p ul li p em {
        text-decoration: line-through;
    }
    .editor-p ul li .editor-p-b1 {
        color: #ff6b68;
        /* border: 1px solid #ff6b68; */
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
    }
    #editor .editor-i {
        margin: 0 auto 25px;
    }
    /* 热门下载 */
    #download{
        margin: 0 1%;
    }
    #download h2{
        margin: .4rem .1rem;
    }
    #download .download-i{
        float: left;
        background-color: #f6f6f6;
        width: 49%;
        margin: 0 .5%;
        display: inline-block;
        padding-top: .8rem;
    }
    #download .download-i #foxitreader{
        background-image: url(../images/indexM/andreader.png);
    }
    #download .download-i #scanner{
        background-image: url(../images/indexM/scanner.png);
    }
    #download .download-i #pdfsmart{
        background-image: url(../images/indexM/icon-pdfsmart.png);
    }
    #download .download-i #edit-mobile{
        background-image: url(../images/indexM/edit-mobile.webp);
    }
    #download .download-i #converter{
        background-image: url(../images/indexM/converter.webp);
    }
    #download .download-i #editOnline{
        background-image: url(../images/indexM/edit-online.png);
    }
    #download .download-i .download-img{
        width: 1.2rem;
        height: 1.2rem;
        margin: 0 auto;
        background-size: cover;
        background-repeat: no-repeat;

    }
    #download .download-i h3{
        font-size: .3rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: .3rem;
        letter-spacing: 1px;
        color: #333333;
        margin-top: .4rem;
        text-align: center;
    }
    #download .download-i h4{
        font-size: .23rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: .23rem;
        letter-spacing: 1px;
        color: #999999;
        text-align: center;
        margin-top: .2rem;
    }
    #download .download-i .download{
        width: 2.4rem;
        height: .8rem;
        background-color: #f68b1f;
        border-radius: 35px;
        font-size: .3rem;
        color: #fff;
        display: block;
        margin: 0.6rem auto;
        text-align: center;
        line-height: .8rem;
    }

    /* 小程序 */
    #applets{
        margin: 0 1%;
    }
    #applets h2{
        margin: .4rem .1rem;
    }
    #applets .applets-i{
        margin: 0 .5%;
        border-bottom: 1px solid #e7e7e7;
        padding: 0.3rem 0;
    }
    #applets .applets-r{
        height: 1.2rem;
        color: #999999;
    }
    #applets .applets-r h3{
        color: #333333;
        font-weight: bold;
    }
    #applets .applets-img{
        float: left;
        margin-right: 0.3rem;
    }
    #applets .applets-img img{
        width: 1.2rem;
        height: 1.2rem;
    }
   /* #applets .download-i #member{
        background-image: url(../images/indexM/icon-foxit-member.png);
    }
    #applets .download-i #pdfword{
        background-image: url(../images/indexM/pdf2word.png);
    }
    #applets .download-i #foxitscanner{
        background-image: url(../images/indexM/icon-scanner.png);
    }
    #applets .download-i #translate{
        background-image: url(../images/indexM/icon-translate.png);
    }*/
    #applets .download-i .download-img{
        width: 1.2rem;
        height: 1.2rem;
        margin: 0 auto;
        background-size: cover;
        background-repeat: no-repeat;

    }
    #applets .download-i h3{
        font-size: .3rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: .3rem;
        letter-spacing: 1px;
        color: #333333;
        margin-top: .4rem;
    }
    #applets .download-i h4{
        font-size: .23rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: .23rem;
        letter-spacing: 1px;
        color: #999999;
        text-align: center;
        margin-top: .2rem;
    }
    #applets .download-i .download{
        width: 2.4rem;
        height: .8rem;
        background-color: #f68b1f;
        border-radius: 35px;
        font-size: .3rem;
        color: #fff;
        display: block;
        margin: 0.6rem auto;
        text-align: center;
        line-height: .8rem;
    }
    
    #product {
        /* padding: 0 .2rem; */
    }
    #product h2 {
        margin: .4rem .3rem;
    }
    #product .product-i{
        margin-bottom: .2rem;
        padding-top: .8rem;
        padding-bottom: .8rem;
    }
    #product .product-i .editor-p-b1{
        width: 3rem;
        height: .8rem;
        background-color: #f68b1f;
        border-radius: 35px;
        font-size: .3rem;
        color: #fff;
        display: block;
        margin: .5rem auto 0;
        text-align: center;
        line-height: .8rem;
    }
    #product .product-i.reader {
        background-image: url(../images/indexM/bg_1.webp);
        background-size: 100% 100%;
    }
    #product .product-i.editer {
        background-image: url(../images/indexM/bg_2.webp);
        background-size: 100% 100%;
        }
    #product .product-i #reader{
        background-image: url(../images/indexM/reader.png);
    }
    #product .product-i #editer{
        background-image: url(../images/indexM/edit.png);
        }
    #product .product-i .product-img {
        width: 1.2rem;
        height: 1.2rem;
        margin: 0 auto;
        background-size: cover;
    }
    
    #product .product-i h3 {
        text-align: center;
        font-size: .4rem;
        color: #333333;
        margin: .4rem auto .2rem;
    }
    #product .product-i h4 {
        text-align: center;
        font-size: .28rem;
        color: #999999;
        margin: 0 auto;
    }
    .more{
        display: block;
        margin: 0.4rem auto;
        width: 92%;
        height: 1rem;
        border-radius: 44px;
        border: solid 1px #dddddd;
        color: #666666 !important;
        font-size: .34rem !important; 
        text-align: center;
        line-height: 1rem;
    }
    .tabContent{
        float: left;
        width: calc(100% - 2px);
    }
    #tabEssay{
        margin: .4rem 0rem;
    }
    #tabEssay .tabEssay-i{
        font-size: .3rem;
        margin: .2rem .3rem;
        color: #ddd;
    }
    #tabEssay .tabEssay-i span{
        margin:0 .15rem;
    }
    #tabEssay .tabEssay-i a{
        color: #999;
        font-size: .35rem;
    }
    #tabEssay .tabEssay-i a.active{
        font-size: .4rem;
        color: #191919;
    }
    #tabEssay .tabEssay-i .tabEssay-p{
        overflow: hidden;
        display: none;
    }
    #tabEssay .tabEssay-i .tabEssay-p.active{
        display: block;
    }
    .essay{
        width: 100%;
        overflow: hidden;
        float: left;
        margin-top: .5rem;
        border-bottom: 1px solid #eee;
        padding-bottom: 20px;
    }
    .essay .essay-img{
        float: left;
        background-image: url(../images/indexM/scanner.png);
        background-size: 100% 100%;
        width: 30%;
        height: 1.8rem;
    }
    .essay .essay-text{
        /*float: left;*/
        color: #666666;
        font-size: .29rem;
        /*width: 100%;*/
        line-height: .5rem;
        padding-left: .3rem;
        text-overflow: ellipsis;
        overflow: hidden;
        height: auto;

    }
    #tabEssay .tabEssay-i .essay .essay-text a{
        /*color: #666666;
        font-size: .29rem;*/
        color: #191919;
        font-size: .32rem;
    }
    .essay .essay-time{
        float: left;
        color: #999999;
        font-size: .25rem;
        padding-left: .3rem;
        margin-top: .2rem;
    }

    .footer {
        background-color: #f7f7f7;
        width: 100%;   
        padding-bottom: .3rem;
    }
     .service li{
        list-style: none;
        font-size: .3rem;
        color: #333333;
        margin: 0 .3rem;
        line-height: 1rem;
        border-bottom:1px solid #dddddd;
    }
     .service li a{
        color: #333;
    }
     .service .list li a{
        color: #666;
    }
     .service li i{
        display: block;
        float: right;
        background-size: cover;
        width: .25rem;
        height: .25rem;
        margin: .35rem .4rem;
    }
     .service li i.up{
        background-image: url(../images/indexM/upbtn.png);
    }
     .service li i.down{
        background-image: url(../images/indexM/downbtn_1.png);
    }
     .service .list li{
        border-bottom: none;
    }
    .footer .wxcode{
        width: 3rem;
        text-align: center;
    }
    .footer .wxcode img{
        width: 3rem;
        height: 3rem;
    }
    .footer .wxcode p{
        line-height: 0.5rem;
        margin-bottom: .5rem;
        font-size: .28rem;
        color: #666666;
    }
    .footer .code p{
        margin: .2rem .3rem;
        text-align: left;
        font-size: .24rem;
        color: #666666;
    }
    .footer .code .tel{
        margin: .4rem .3rem;
        font-size: .3rem;
    }
    
    .footer .code a{
        color: #666666;
    }


    /* 公用导航样式*/
    #nav{
        border-top:1px solid #ddd
    }
    .product-list li{
        background-color: #f7f7f7;
        margin: .2rem 0;
        font-size: .3rem;
    }
    .product-list .list li{
        background-color: #f7f7f7;
        margin: 0 .65rem;
        height: .8rem;
        line-height: .8rem;
    }
    .product-list .list li a{
        font-size: .28rem;
        color: #666!important;
    }
    .product-list li a{
        color: #333!important;
        font-size: .3rem;
    }

    .product-list li i{
        float: left;
        margin: .35rem .2rem;
    }
    .product-list li i.right{
        background-image: url(../images/indexM/rightbtn.png);
    }
    .product-list li i.down_1{
        background-image: url(../images/indexM/downbtn_2.png);
    }

    /*banner样式*/
    #banner .swiper-slide h2{
        font-weight: bold;
    text-align: center;
    color: #fff;
    margin-top: .5rem;
    font-size: .55rem;
    margin-bottom: .3rem;
    }
    #banner .swiper-slide h3{
        text-align: center;
        color: #fff;
        margin-top: .1rem;
        font-size: .4rem;
    }
    #banner .swiper-slide a{
        display: block;
        text-align: center;
        color: #fff;
        border: 1px solid #fff;
        border-radius: 45px;
        font-size: 0.35rem;
        line-height: .7rem;
        width: 3.5rem;
        margin: 0.4rem auto;
        height: 0.7rem;
        behavior: url(./PIE.htc);
    }
    p{font-size: .29rem;}